/*
 Theme Name:   TotalBusiness Child
 Theme URI:    http://demo.goodlayers.com/totalbusiness
 Description:  Total Business Child Wordpress Theme
 Author:       Itomic
 Author URI:   http://itomic.com
 Template:     totalbusiness
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         white, light, yellow, two-columns, fluid-layout, custom-background, custom-colors, featured-images, theme-options
 Text Domain:  totalbusiness-child
*/


.totalbusiness-navigation-wrapper .totalbusiness-main-menu > li > a {
	padding: 0px 33px 45px 0 !important;
}

.totalbusiness-navigation-wrapper .totalbusiness-main-menu > li:last-child > a {
	padding-right: 0 !important;
}


.custom-latest-news {
	max-width: 1110px;
	padding: 50px 15px 50px 15px;
	margin: 0 auto;
}

.custom-latest-news h3 {
	color: ##292929;
	font-weight: bold;
	margin-bottom: 20px;
	font-size: 31px;
}

.custom-latest-news ul, .custom-latest-news li {
	margin: 0; padding: 0; list-style-type: none;
}
.custom-latest-news ul:before, .custom-latest-news ul:after {
	content: "";
	display: table;
	clear: both;
}
.custom-latest-news li {
	float: left;
	width: 23%;
	text-align: center;
	margin-left: 1.33333%;
	margin-right: 1.33333%;
}

.custom-latest-news li:nth-child(4n+1) {
	margin-left: 0;
}
.custom-latest-news li:nth-child(4n+4) {
	margin-right: 0;
}

.custom-latest-news li img {
	width: 100%;
	margin: 0 0 40px 0;
	display: block;
}


@media (min-width: 0px) and (max-width: 768px) {
	.custom-latest-news h3 {
		text-align: center;
	}
	.custom-latest-news li {
		width: 100%;
		max-width: 320px;
		float: none;
		margin: 0 auto 40px auto !important;
	}
	
}